div,ul,li,dl,dt,dd,ol,p,h1,h2,h3,form {margin:0;padding:0;list-style:none;}
.line {line-height: normal}

.line02 {line-height: 14px}

a:link { font-size: 9pt; color: #666666; text-decoration: none}
a:visited { font-size: 9pt; color: #666666; text-decoration: none}
a:active { font-size: 9pt; color: #666666; text-decoration: none}
a:hover { font-size: 9pt; color: #666666; text-decoration:none}

a.toplink {COLOR: #ffffff; FONT-FAMILY: "Arial"; FONT-SIZE: 11px; FONT-STYLE: normal; TEXT-DECORATION: none}
a.toplink:link {  font-size: 11px; color: #FFFFFF; text-decoration: none}
a.toplink:visited {  font-size: 11px; color: #FFFFFF; text-decoration: none}
a.toplink:active {  font-size: 11px; color: #FFFFFF; text-decoration: none}
a.toplink:hover {  font-size: 11px; color: #EFEFEF; text-decoration:none}


.story { font-size: 9pt; color: #666666; text-decoration: none; line-height: 200%}
.story a.:link { font-size: 9pt; color: #999999; text-decoration: none}
.story a.:visited { font-size: 9pt; color: #999999; text-decoration: none}
.story a.:active { font-size: 9pt; color: #000000; text-decoration: none}
.story a.:hover { font-size: 9pt; color: #000000; text-decoration: none}


.worklist { font-size: 9pt; color: #666666; text-decoration: none; line-height: 130%}

.workscript_bold { font-size: 9pt; color: #333333; text-decoration: none; }
.workscript_nor { font-size: 8pt; color: #999999; text-decoration: none; line-height: 130%}


.press_bold { font-size: 9pt; color: #000000; text-decoration: none; font-weight:bold; line-height: 150%}
.press_sub { font-size: 9pt; color: #000000; text-decoration: none; line-height: 190%}
.press_story { font-size: 9pt; color: #999999; text-decoration: none; line-height: 130%}




.history { font-size: 9pt; color: #000000; text-decoration: none; line-height: 160%}
.history a:link { font-size: 9pt; color: #999999; text-decoration: none}
.history a:visited { font-size: 9pt; color: #999999; text-decoration: none}
.history a:active { font-size: 9pt; color: #FF0000; text-decoration: none}
.history a:hover { font-size: 9pt; color: #FF0000; text-decoration:underline}

.tit_bold01 { font-size: 9pt; color: #666666; text-decoration: none; font-weight:bold;}

.tit_bold02 { font-size: 9pt; color: #4874B3; text-decoration: none; font-weight:bold;}

.info { font-size: 9pt; color: #A4A4A4; text-decoration: none; line-height: 160%}

.price01 { font-size: 9pt; color: #D11D02; text-decoration: none}
.price02 { font-size: 9pt; color: #666666; text-decoration: line-through}

.sub_mn { font-size: 9pt; color: #468BB2; text-decoration: none; font-weight:bold;}
.sub_mn a:link { font-size: 9pt; color: #468BB2; text-decoration: none; font-weight:bold;}
.sub_mn a:visited { font-size: 9pt; color: #468BB2; text-decoration: none; font-weight:bold;}
.sub_mn a:active { font-size: 9pt; color: #468BB2; text-decoration: none; font-weight:bold;}
.sub_mn a:hover { font-size: 9pt; color: #468BB2; text-decoration:underline; font-weight:bold;}

.news_tit { font-size: 9pt; color: #526E92; text-decoration: none; font-weight:bold;}
.sub_mn a:link { font-size: 9pt; color: #526E92; text-decoration: none; font-weight:bold;}
.sub_mn a:visited { font-size: 9pt; color: #526E92; text-decoration: none; font-weight:bold;}
.sub_mn a:active { font-size: 9pt; color: #526E92; text-decoration: none; font-weight:bold;}
.sub_mn a:hover { font-size: 9pt; color: #526E92; text-decoration:underline; font-weight:bold;}

.detail01 { font-size: 12pt; color: #4B73B1; text-decoration: none; font-weight:bold;}
.detail02 { font-size: 9pt; color: #4B73B1; text-decoration: none;}

.form-gray { BORDER-BOTTOM: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid}

.note { font-size: 9pt; color: #CC6666; text-decoration: none}
.note a:link { font-size: 9pt; color: #CC6666; text-decoration: none}
.note a:visited { font-size: 9pt; color: #CC6666; text-decoration: none}
.note a:active { font-size: 9pt; color: #CC6666; text-decoration: none}
.note a:hover { font-size: 9pt; color: #CC6666; text-decoration: none}


div.InsertViewDiv {width:100%; }
div.InsertViewDiv table {background-color:#fff;}
div.InsertViewDiv table thead th {font-size:11px;text-align:center;}
div.InsertViewDiv table tbody th {height:20px;font-size:11px;padding-left:10px;text-align:left;letter-spacing:-1px;font-weight:normal;}
div.InsertViewDiv table tbody td {padding:1px 4px 1px 4px;background-color:#fff;}
div.InsertViewDiv table tbody .thR {text-align:center;padding-left:0px;}
div.InsertViewDiv table tbody label {font-size:11px;vertical-align:middle;}


form { font-family:µ¸¿ò,Verdana; font-size:9pt;}
th { font-family:µ¸¿ò,Verdana; font-size:9pt;}
input { font-family:µ¸¿ò,Verdana; font-size:9pt; color:#242424;height:16px;padding:2px 0 0 2px;border:solid 1px #d7d7d7;vertical-align:middle;}
select { font-family:µ¸¿ò,Verdana; font-size:9pt; color:#242424;}
option { font-family:µ¸¿ò,Verdana; font-size:9pt; color:#242424;}
div { font-family:µ¸¿ò,Verdana; font-size:9pt;}
textarea { font-family:µ¸¿ò,Verdana; font-size:9pt;color:#242424;padding:2px 0 0 2px;border:solid 1px #d7d7d7;vertical-align:middle;}
ul { font-family:µ¸¿ò,Verdana; font-size:9pt;}
td {font-family:dotum,Verdana; font-size:9pt; color: #666666; }